footer {
    width: 100%;
    height: 280px;
    background: #232323;
}

footer .footer-container {
    width: 90%;
    height: 100%;
    display: flex;
    margin: 0 auto;
    align-items: center;
}

footer .footer-container .inner-footer {
    width: 50%;
    height: 100%;
}

footer .footer-container .footer-content .footer-logo img {
    padding-top: 20px;
}

footer .footer-container .footer-content .footer-text {
    margin-top: 20px;
    color: white;
    font-family: "poppins-regular";
    line-height: 30px;
    padding-right: 100px;
    word-wrap: break-word;
}

footer .footer-container .footer-social-media{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
footer .footer-container .footer-social-media span{
    font-family: "poppins-semibold";
    color: white;
    font-size: 22px;
}
footer .footer-container .footer-social-media .social-medias-box{
    width: 250px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
footer .footer-container .footer-social-media .social-medias-box{
    font-family: "poppins-bold";
    margin-top: 10px;
    color: white;

}
footer .footer-container .footer-social-media .social-medias-box i{
    font-size: 22px;
    transition: 0.3s;
    cursor: pointer;
}
footer .footer-container .footer-social-media .social-medias-box i:hover{
    color: #05b261;
}

/* ----------------------------------------------------------------------- */

.sub-footer {
    width: 100%;
    height: 70px;
    background: white;
}

.sub-footer .sub-footer-container {
    height: 100%;
    margin: 0 auto;
    width: 90%;
    display: flex;
    align-items: center;
}

.sub-footer .sub-footer-container .sub-footer-inner {
    width: 33.33%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-family: "poppins-semibold";
    font-size: 18px;
}

.sub-footer .sub-footer-container .sub-footer-inner:nth-last-child(1) {
    justify-content: flex-end;
}

.sub-footer .sub-footer-container .sub-footer-inner:nth-last-child(2) {
    justify-content: center;
}

/* ------------------------------------------------------------------- */
/* ------------------------------------------------------------------- */
/* ------------------------------------------------------------------- */


@media (max-width:970px) {
    footer .footer-container .footer-content .footer-text {
        padding-right: 40px;
    }
}

@media (max-width:760px) {
    footer {
        height: 500px;
    }

    footer .footer-container {
        flex-wrap: wrap
    }
    footer .footer-container .footer-social-media{
        align-items: flex-start;
    }

    footer .footer-container .inner-footer {
        width: 100%;
        height: 50%;
    }

    .sub-footer {
        height: 200px;
    }

    .sub-footer .sub-footer-container {
        flex-wrap: wrap;
    }

    .sub-footer .sub-footer-container .sub-footer-inner {
        width: 100%;
        height: 33.33%;
        justify-content: flex-start !important;

    }
}

@media (max-width: 1000px) {
    .sub-footer .sub-footer-container .sub-footer-inner {
        font-size: 16px;
    }
}